package com.qhclh.ytzh.work.Hatchery;

import java.util.Date;

/**
 * Created by 青花瓷 on 2018/4/3.
 */

public class ChoseTimeEvent {
    private Date startDate;
    private Date endDate;

    public ChoseTimeEvent(Date startDate, Date endDate) {
        this.startDate = startDate;
        this.endDate = endDate;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
